Quikrbox Web Store - Bug #7439

Edit store profile > why showing Add text with contact person details & Bank details. Remove it.

Keep only Contact persona details
09/07/2023 11:53 AM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071152-3gnfn.png

History
#1 - 09/08/2023 03:18 PM - Irfan Varis

- Status changed from New to Resolved
#2 - 09/12/2023 12:39 PM - priyanka Sharma

- Status changed from Resolved to Closed
